Sector Name: CREDIT UNIONS - Bug #961

Admin panel-->Form "APPLICATION DETAILS"-->put comment and SAVE-->go with Ifsc panel-->view
the comment of admin-->there is the time gap between admin panel and Ifsc panel

01/04/2022 01:41 PM - arti saraswat

Status: Closed Start date: 01/04/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->Form "APPLICATION DETAILS"-->put comment and SAVE-->go with Ifsc panel-->view the comment of

admin-->there is the time gap between admin panel and Ifsc panel
NOTE: Need to correct it for all mentioned form
See attached screenshot:
History

#1 - 01/04/2022 01:43 PM - arti saraswat

- Description updated

#2 - 01/04/2022 02:56 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 03/03/2022 01:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that this issue is fixed.
